Critical XSS Vulnerability Patched In WordPress Plugin GDPR Cookie Consent https://t.co/Twf2z6ktmt #news